<!DOCTYPE html> 
<html lang="es">
    <head>

        <title>Mi Blog</title>

        <!-- Para que puedeas escribir la ñ y otros caracteres -->
        <meta charset="UTF-8"/>

        <!-- Descripcion de la Pagina Web -->
        <meta name="description" content="Esta es mi primer pagina web"/>
        <meta name="author" content="Alberto"/>

        <!-- Palabras Claves para el Navegador -->
        <meta name="keywords" content="Mi blog, mi primer blog, blog"/>

    </head>
    <body>
        <!-- Cabezera de la Pagina Web-->
        <header>
            <!-- Titulo Principal -->
            <h1>Mi Blog</h1>
        </header>

        <!-- Barra de Navegación -->
        <nav>
            <!-- UL es una lista desordenada-->
            <ul>
                <!-- LI son los elementos de la lista-->
                <li>Principal</li>
                <li>Ayuda</li>
                <li>Contacto</li>
            </ul>
        </nav>

        <!-- SECTION es para que agregues la información principal -->
        <section>

            <!-- ARTICLE divide la información en articulos separados -->
            <article>

                <!-- HGROUP es para que los titulos y subtitulos no pertenezcan a la misma gerarquia que el titulo principal de la pagina-->
                <hgroup>
                    <h1>Primer Articulo</h1>
                    <h2>Subtitulo 1er Articulo</h2>
                </hgroup>

                <!-- Especificar la fecha -->
                <time datetime="01-10-2022">Publicado 01-10-2022</time>

                <!-- P es para los parrafos -->
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint aliquam fugit possimus, ducimus non nemo alias a! Debitis 
                    inventore, saepe totam dicta ullam ducimus est corrupti nostrum repudiandae veritatis? Fuga aliquid animi cum explicabo 
                    minus eligendi qui accusantium placeat a necessitatibus, consequuntur quo architecto officia ex libero ab unde tempore 
                    repudiandae iste porro! Doloremque, deleniti delectus. A adipisci illo dolorem placeat accusantium dolores, totam non eaque. 
                    Nam libero cumque dolores necessitatibus iste possimus suscipit labore illo error quod voluptas repudiandae, consectetur eligendi 
                    perspiciatis ducimus blanditiis eum aperiam ipsum tempore, in voluptatibus doloremque neque! Veniam cupiditate illum, aliquid a 
                    autem reprehenderit?</p>

                    <!-- Agregar imagenes puede ser con el URL o si la tienes descargada puedes agregar la ubicación y especificar las medidas en pixceles o porcentajes -->
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f2/Gustav_Mahler_1909_2.jpg/647px-Gustav_Mahler_1909_2.jpg" width="8%" height="8%"/>

                    <!-- FOOTER es el pie de pagina -->
                    <footer>
                        <p>Comentarios (0)</p>
                    </footer>

                    <!-- Enlazar URL's o Hipervinculos-->
                    <a href="https://www.youtube.com/">Visita YT</a>
            </article>

            <article>
                <hgroup>
                    <h1>Segundo Articulo</h1>
                    <h2>Subtitulo 2do Articulo</h2>
                </hgroup>
                <time datetime="02-10-2022">Publicado 02-10-2022</time>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, aliquid quae. Veniam quasi temporibus reiciendis vel pariatur 
                    aspernatur odit neque ab, nemo, blanditiis dolorum ea ut sequi, eos explicabo molestiae quas similique expedita quisquam dolores 
                    animi molestias nisi. Quia voluptate dignissimos, iusto accusantium laboriosam quod ex nam blanditiis! Dolor, laboriosam.</p>
                    <footer>
                        <p>Comentarios (10)</p>
                    </footer>
            </article>
        </section>

        <!-- ASIDE es para agregar información relacionada con la información principal del lado derecho -->
        <aside>
            <!-- BLOCKQUOTE es para crear bloques, puedes agregar citas con la palabra CITE -->
            <blockquote cite="https://es.wikipedia.org/wiki/Wikipedia:Portada">
                Articulo
            </blockquote>
            <blockquote>
                Acerca de
            </blockquote>
        </aside>

        <!-- Pie de Pagina -->
        <footer>
            Derechos Reservados 2022-2023
        </footer>

    </body>
</html>